/* Menu Items */
nav.navbar {
    z-index: 1000;
    background: #ffffff;
    margin: 0;
}

nav div.burger {
    display: none;
}

nav div.menu {
    text-align: center;
}

nav div.navbar-header {
    margin: auto;
    float:none;
}
nav ul.app-menu {
    display: inline-block;
    list-style: none;
    margin-bottom: 0;
}

nav ul.app-menu li {
    display: inline-block;
    width: 180px;
}

nav ul.app-menu li a {
    color: black;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 500;
    width:160px;
    padding: 20px 5px;
    display:inline-block;
    text-transform: uppercase;
}

nav ul.app-menu li a:hover {
    color: #3e8f3e;
}

nav ul.app-menu li ul {
    position: absolute;
    display: none;
    background: #f0f0f0;
    border: 1px solid #aaa;
}
nav ul.app-menu li ul li{
    text-align: left;
    display: block;
}

nav ul.app-menu li ul li a{
    padding: 10px;
}

nav ul.app-menu li:hover ul {
    color: #3e8f3e;
    display: block;
}

.navbar-toggle {
    display: block;
    margin-top: 19px;
    margin-bottom: 19px;
    border: 0;
    left: 0;
    position: absolute;
    z-index: 2000;
    pointer-events: auto;
}
/* Mobile Menu */
@media (max-width: 900px) {

    body.nav-open nav * {
        pointer-events:all;
    }
    body.nav-open div.menupre {
        opacity: 1.0;
        user-focus: none;

    }
    body.nav-open div.menu {

        transform: translateX(0px);
        pointer-events:all;
    }

    div.menupre {
        width:100%;
        min-height: 100%;
        position: absolute;
        pointer-events:none;
        opacity: 0.0;
        background: #00000080;
        transition: 0.1s ease-in-out all;
    }
    nav.navbar {
        position: absolute;
        background: transparent;
        top: 0;
        opacity: 1.0;
        width: 100%;
        height: 100%;
        z-index: 10000;
        transform: translate3d(0, 0, 0);
        pointer-events:none;
    }

    nav.navbar .navbar-header {
        margin: 0;
        height: 100%;
        pointer-events:none;
    }
    div.menu {
        position: relative;
        width: 200px;
        height:100%;
        transform: translateX(-200px);
        transition: 0.33s ease-in-out all;
    }

    .navbar-toggle .icon-bar {
        background-color: #000000;
    }

    nav div.burger {
        display: block;
        width:32px;
        height: 32px;
        position: absolute;
        left: 0;
    }

    nav ul.app-menu {
        display: block;
        background: #FFFFFF;
        padding-top: 70px;
        margin:0;
        min-height:calc(100vh - 2px);
    }
    nav ul.app-menu li {
        display: block;
        text-align: left;
    }
    nav ul.app-menu li a {
        font-size: 1.5rem;
        width:160px;
        padding:12px;
    }
    nav ul.app-menu li ul {
        display: block;
        position: relative;
        background: transparent;
        border: 0;
        padding-left:10px;
    }
    nav ul.app-menu li ul a {
        font-size: 1.2rem;
        width: 150px
    }


}
